/*slide button*/
#banner .slick-dots li button:before{
	font-size: 22px;
    content: '■';
    opacity: .7;
    color: #fff;
}
#banner .slick-dots li.slick-active button:before{
	opacity: .75;
	font-size: 22px;
	color: #801a1e;
}

#banner { overflow: hidden; background:#000; }
#banner{transition:none;margin-top: 20px;}
.bannerslide .slick-slide a { opacity:0.4; transition:all linear 0.3s }
.bannerslide .slick-active a { opacity:1; }
#banner .bannerslide a { display:block; background-repeat:no-repeat; background-position:50% 50%; background-size: cover; }
#banner .slick-slider { margin-bottom: 0; }
#banner .slick-prev ,
#banner .slick-next { background-image:url(/images/13/banner-scrrow.png); background-repeat:no-repeat; background-position:50% 50%; display:block; left: 0; width: 60px; height:100%; z-index: 99; }
#banner .slick-next { background-image:url(/images/13/banner-scrrow2.png); left:initial; right:0; }
#banner .slick-prev:before ,
#banner .slick-next:before { display:none; }
#banner .slick-prev:hover ,
#banner .slick-next:hover { background-color:rgba(25,25,25,0.5); }
#banner .slick-dots { bottom: 20px; opacity: 1; }
#banner .item { position: relative; overflow: hidden; text-align: right; }
#banner .item video ,
#banner .item iframe { position: absolute; width: 100%; left: 0; top: 0; }
#banner .item .art { position: absolute; bottom: 15%; left: 5%; z-index: 1; }
#banner .item .art h2 { font-size: 36px; color: #231e20; line-height: 170%; }
#banner .item .art p { color: #6c6568; font-size: 16px; text-align: left; line-height: 170%; }

@media screen and (max-width: 1680px) {
	#banner .slick-prev { left: 100px; }
	#banner .slick-next { right:100px; }
}
@media screen and (max-width: 1440px) {
	#banner .slick-prev { left: 0; }
	#banner .slick-next { right:0; }
}
@media screen and (max-width: 1280px) {
	#banner .slick-prev , #banner .slick-next { background-size: 20%; }
	#banner{
    margin-top: 95px;
}
}
@media screen and (max-width: 1024px) {
	#banner {margin-top: 124px;}
}
@media screen and (max-width: 980px) {
	#banner section { width: 100%; }
	#banner .item video { width: auto; height: 100%; }
	#banner .item iframe { height:100%; transform: scale(1.4); }
	#banner .slick-slide img {max-width: inherit;height: 550px;}
	#banner .bannerslide a{
    background-position: 20% 50%;
}
}
@media screen and (max-width: 768px) {
	#banner .slick-dots{bottom: 30px;}
}
@media screen and (max-width: 480px) {
	#banner .slick-prev { display:none !important; }
	#banner .bannerslide a{
    background-position: 17% 50%;
}
	#banner .slick-slide img{
	    height: 458px;
	}
	#banner{
    margin-top: 80px;
}
}